EDIT - feature request #4640

Add orthographic variants to name & taxa search
02/06/2015 04:39 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

The main reason for storing orthographic variants in the database is to make them also searchable. However, current search does
not support searching for orthographic variants.

Orthographic variants need to be added to the search results.
During BGBM User Meeting this requirement was expressed by all users: #4031

see also #4659

Related issues:
Blocked by EDIT - bug #9386: orthographic variants should not be symmetrical New

History

#1 - 02/18/2015 11:50 AM - Andreas Miiller

- Keywords set to search,

- Assignee changed from Andreas Miiller to k.luther -
- Target version set to cdmlib - Next Major Release

- Priority changed from Priority08 to Highest

#2 - 02/02/2021 10:20 AM - Andreas Miiller
- Related to bug #9386: orthographic variants should not be symmetrical added

#3 - 02/02/2021 10:30 AM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#4 - 02/02/2021 10:30 AM - Andreas Miiller
- Related to deleted (bug #9386: orthographic variants should not be symmetrical)

#5 - 02/02/2021 10:31 AM - Andreas Miiller
- Related to deleted (bug #9386: orthographic variants should not be symmetrical)

#6 - 02/02/2021 10:31 AM - Andreas Miiller
- Blocked by bug #9386: orthographic variants should not be symmetrical added

#7 - 07/02/2021 05:48 PM - Andreas Miuller

- Target version changed from cdmlib - Old Next Major Release to Unassigned CDM tickets
